/* =========================== RESPONSIVE =======================================*/

@media (min-width: 2000px) {
    .form {
        right: calc((100% - 1500px) / 2);
    }

    .studentsPic {
        left: calc((100% - 0px) / 4);
    }
}

@media(max-width:1720px) {
    .eligibilitySlider {
        width: calc(100% + 20px);
        margin-right: -20px;
    }
}

@media (max-width:1650px) {
    .headerLogo {
        width: auto;
        height: 70px;
    }

    .btn.headerBtn {
        font-size: 20px;
        padding: 15px;
    }

    .studentsPic img {
        width: 650px;
        height: auto;
    }

    .heroTag {
        font-size: 20px;
    }

    .heroTitle {
        font-size: 68px;
    }

    .heroTitle span {
        font-size: 28px;
    }

    .heroSub {
        font-size: 22px;
    }

    .heroPackage {
        font-size: 42px;
        margin-top: 30px;
    }

    .heroChoose {
        font-size: 22px;
        margin-top: 30px;
    }

    .heroSpec {
        font-size: 28px;
    }

    .heroSection::before {
        width: 720px;
    }


    .harvardItem p {
        font-size: 18px;
    }

    .harvardFeatures {
        gap: 30px;
    }

    .harvardItem {
        max-width: 360px;
    }

    .alumniInfo .batch {
        font-size: 15px;
    }

    .alumniInfo h3 {
        font-size: 24px;
    }

    .alumniInfo .role {
        font-size: 16px;
    }

    .alumniInfo {
        padding: 20px;
    }

    .companyTag img {
        height: 40px;
    }
    .keyFeaturesWrap {
        grid-template-columns: 680px 1fr;
    }

}


@media(max-width:1550px) {

    .aboutDesc {
        max-width: 1200px;
        font-size: 19px;
    }

    .programDesktop span {
        font-size: 19px;
    }

    .programDesktop span:not(:last-child)::after {
        height: 32px;
    }
    .whyChoose {
        background-position: 50% center;
    }

    .whyChooseTitle {
        font-size: 38px;
    }

    .whyText h3 {
        font-size: 22px;
    }

    .whyText p {
        font-size: 19px;
    }

    .btn.whyBtn {
        font-size: 20px;
    }

    .logoItem img {
        height: 100px;
    }

    .intlCollabSlider img {
        height: 150px;
    }

    .featureIcon {
        width: 50px;
        height: 50px;
    }

    .featureIcon img {
        width: 30px;
    }

    .featureText h3 {
        font-size: 20px;
    }

    .keyFeaturesWrap {
        grid-template-columns: 650px 1fr;
    }

    .keyFeaturesTitle {

        margin-bottom: 30px;
    }

    .eligibilityWrap {
        grid-template-columns: 200px 1fr;
        gap: 30px;
    }


    .processCard {
        padding: 25px;
    }

    .step {
        font-size: 30px;
    }

    .processCard h3 {
        font-size: 18px;
    }

    .processCard p {
        font-size: 15px;
    }

    .processCard {
        min-height: 270px;
    }


    .harvardEdge {
        height: 950px;
    }

    .harvardDesc {
        max-width: 1000px;
    }

    .harvardItem p {
        font-size: 16px;
    }

    .harvardIcon {
        width: 50px;
        height: 50px;
    }

    .harvardIcon img {
        width: 30px;
        height: 30px;
    }

    .harvardItem {
        max-width: 310px;
    }
}



@media (max-width:1450px) {


    .heroContent {
        max-width: 420px;
    }

    .heroTag {
        font-size: 18px;
    }

    .heroTitle {
        font-size: 60px;
    }

    .heroTitle span {
        font-size: 26px;
    }

    .heroSub {
        font-size: 20px;
    }

    .heroPackage {
        font-size: 38px;
    }

    .heroChoose {
        font-size: 20px;
    }

    .heroSpec {
        font-size: 26px;
    }

    .heroSection::before {
        width: 640px;
    }

    .form {
        width: 350px;
    }

    .studentsPic {
        transform: translateX(0%);
    }

    .enquiryCard {
        right: 3%;
    }


    .aboutDesc {
        max-width: 1100px;
        font-size: 18px;
    }

    .programDesktop {
        column-gap: 35px;
        row-gap: 14px;
    }

    .programDesktop span {
        font-size: 18px;
    }

    .programDesktop span:not(:last-child)::after {
        right: -18px;
        height: 30px;
    }

    .whyChooseTitle {
        font-size: 35px;
    }


    .processCard {
        padding: 20px;
    }


    .processCard {
        min-height: 260px;
    }


    .harvardEdge {
        height: 900px;
    }


    .alumniInfo .batch {
        font-size: 15px;
    }

    .alumniInfo h3 {
        font-size: 20px;
    }

    .alumniInfo .role {
        font-size: 15px;
    }

    .alumniInfo {
        padding: 18px;
    }

    .companyTag img {
        height: 30px;
    }

    .companyTag {
        top: 20px;
        left: 20px;
    }
        .keyFeaturesWrap {
        grid-template-columns: 620px 1fr;
    }
    .keyFeatures{
        background-position: 80%;
    }
}


@media (max-width:1350px) {

    .aboutTitle {
        font-size: 35px;
    }

    .aboutDesc {
        font-size: 18px;
    }

    .programDesktop {
        column-gap: 30px;
        row-gap: 12px;
    }

    .programDesktop span {
        font-size: 17px;
    }

    .programDesktop span:not(:last-child)::after {
        right: -16px;
        height: 28px;
    }

    .whyGrid {
        gap: 24px;
    }

    .whyIcon {
        width: 50px;
        height: 50px;
    }

    .whyIcon img {
        width: 35px;
        height: 35px;
    }

    .whyText h3 {
        font-size: 20px;
    }

    .whyText p {
        font-size: 18px;
    }

    .whyChoose {
        background-position: 50% center;
    }

    .logoItem p {
        font-size: 14px;
    }

    .logoItem img {
        height: 80px;
    }

    .intlCollabSlider img {
        height: 130px;
    }

    .intlCollabTitle {
        font-size: 35px;
        margin-bottom: 30px;
    }

    .keyFeaturesWrap {
        grid-template-columns: 600px 1fr;
    }

    .keyFeatures {
        background-position: 50%;
    }


    .keyFeaturesTitle {
        font-size: 36px;
        margin-bottom: 32px;
    }

    .featureSwiper.is-static .swiper-wrapper {
        gap: 24px;
    }

    .featureIcon {
        width: 54px;
        height: 54px;
    }

    .featureIcon img {
        width: 28px;
    }

    .featureText h3 {
        font-size: 20px;
    }

    .featureText p {
        font-size: 16px;
    }


    .eligibilityWrap {
        grid-template-columns: 180px 1fr;
        gap: 30px;
    }

    .eligibilityTitle {
        font-size: 35px;
        margin-bottom: 50px;
    }

    .eligibilityItem h3 {
        font-size: 18px;
    }

    .eligibilityItem p {
        font-size: 16px;
    }


    .admissionTitle {
        font-size: 35px;
        margin-bottom: 20px;
    }


    .processCard {
        min-height: 220px;
    }

    .processCard h3 {
        font-size: 14px;
    }

    .processCard p {
        font-size: 12px;
    }

    .step {
        font-size: 30px;
    }


    .harvardEdge {
        height: 850px;
        background-position: left;

    }

    .harvardItem {
        max-width: 320px;
    }


    .alumniTitle {
        font-size: 35px;
    }


    .alumniInfo {
        padding: 16px;
    }

    .alumniInfo h3 {
        font-size: 17px;
    }

    .alumniInfo .batch {
        font-size: 12px;
    }

    .lifeSlide::before,
    .lifeSlide::after {

        width: 200px;
    }

    .lifeSlide {
        height: 650px !important;
    }

    .lifeNav button {
        width: 45px;
        height: 45px;
    }

    .lifeNav img {
        width: 35px;
    }

    .careerTitle {
        font-size: 35px;
    }

    .careerDesc {
        font-size: 18px;
        max-width: 650px;
    }

    .careerNav button {
        width: 45px;
        height: 45px;
    }

    .careerNav img {
        width: 35px;
    }

    .careerNav {
        gap: 15px;
    }

    .careerCard span {
        padding: 6px 10px;
        font-size: 13px;
    }

    .lifeHeader h2 {
        font-size: 35px;
    }

    .lifeContent {
        left: 60px;
        width: 500px;
    }

    .lifeCount {
        font-size: 35px;
    }


    .lifeContent h3 {
        font-size: 25px;
    }


    .ctaTitle {
        font-size: 35px;
    }

    .ctaSub {
        font-size: 25px;
    }
}


@media (max-width:1200px) {

    .heroContent {
        max-width: 380px;
    }

    /* .heroTag {
        font-size: 22px;
    } */

    .heroTitle {
        font-size: 52px;
    }

    .heroTitle span {
        font-size: 22px;
    }

    .heroSub {
        font-size: 18px;
    }

    .heroPackage {
        font-size: 34px;
        margin-top: 25px;
    }

    .heroNote {
        font-size: 14px;
    }

    .heroChoose {
        font-size: 18px;
        margin-top: 25px;
    }

    .heroSpec {
        font-size: 24px;
    }

    .heroSection::before {
        width: 520px;
    }

    .enquiryCard {
        width: 330px;
        top: 50px;
    }

    .studentsPic {
        transform: translateX(0%);
    }

    .studentsPic img {
        width: 550px;
    }


    .aboutDesc {
        font-size: 17px;
        max-width: 900px;
    }

    .programDesktop {
        column-gap: 28px;
        row-gap: 12px;
    }

    .programDesktop span {
        font-size: 16px;
    }

    .programDesktop span:not(:last-child)::after {
        height: 26px;
    }

    .whyGrid {
        gap: 20px 28px;
    }

    .whyChooseTitle {
        font-size: 32px;
    }

    .whyText h3 {
        font-size: 20px;
    }

    .whyText p {
        font-size: 17px;
    }

    .whyChooseContainer {
        grid-template-columns: 0.5fr 1fr;
    }

    .whyChoose {
        background-position: 80% center;
    }

    .intlCollabSlider img {
        height: 145px;
    }


    .keyFeaturesWrap {
        grid-template-columns: 570px 1fr;
    }

    .keyFeaturesTitle {
        font-size: 32px;
    }

    .featureSwiper.is-static .swiper-wrapper {
        gap: 22px;
    }

    .featureIcon {
        width: 50px;
        height: 50px;
    }

    .featureIcon img {
        width: 26px;
    }

    .featureText h3 {
        font-size: 18px;
    }

    .featureText p {
        font-size: 15px;
    }


    .eligibilityWrap {
        grid-template-columns: 150px 1fr;
        gap: 24px;
    }

    .eligibilityTitle {
        font-size: 30px;
        margin-bottom: 40px;
    }


    .admissionGrid {
        grid-template-columns: repeat(5, 1fr);
    }

    .processCard {
        min-height: 200px;
    }


    .careerDesc {
        font-size: 16px;
    }


    .harvardEdge {
        height: 800px;
        padding: 40px 0;
    }

    .harvardTitle {
        font-size: 32px;
    }

    .harvardDesc {
        max-width: 900px;
    }

    .harvardItem {
        gap: 15px;
    }

    .harvardItem p {
        font-size: 14px;
    }


    .companyTag {
        top: 15px;
        left: 15px;
    }

    .companyTag img {
        height: 25px;
    }

    .alumniTitle {
        font-size: 32px;
        margin-bottom: 20px;
    }

    .alumniInfo .batch {
        font-size: 14px;
    }

    .alumniInfo h3 {
        font-size: 18px;
    }

    .alumniInfo .role {
        font-size: 14px;
    }


    .lifeHeader h2 {
        font-size: 30px;
    }

    .lifeSlide {
        height: 600px !important;
    }

    .lifeSlide::before,
    .lifeSlide::after {

        width: 180px;

    }

    .lifeContent {
        top: 40px;
        left: 40px;
        width: 460px;
        height: auto;
        padding: 20px;
    }

    .lifeContent h3 {
        font-size: 26px;
    }

    .lifeNav {
        right: 40px;
    }


    .ctaTitle {
        font-size: 32px;
    }

    .ctaSub {
        font-size: 20px;
    }

}


@media (max-width:1024px) {
    .container {
        width: 90%;
    }

    .heroContent {
        max-width: 350px;
    }

    /* .heroTag {
        font-size: 20px;
    } */

    .heroTitle {
        font-size: 46px;
    }

    .heroTitle span {
        font-size: 20px;
    }

    .heroSub {
        font-size: 17px;
    }

    .heroPackage {
        font-size: 30px;
    }

    .heroChoose {
        font-size: 17px;
    }

    .heroSpec {
        font-size: 22px;
    }

    .heroSection::before {
        width: 460px;
    }

    .enquiryCard {
        right: 3%;
        top: 50px;
    }

    .studentsPic {
        transform: translateX(-6%);
    }


    .aboutTitle {
        font-size: 34px;
    }

    .aboutDesc {
        font-size: 17px;
        line-height: 1.55;
        max-width: 820px;
    }

    .programDesktop {
        column-gap: 25px;
        row-gap: 10px;
    }

    .programDesktop span {
        font-size: 15px;
    }

    .programDesktop span:not(:last-child)::after {
        right: -14px;
        height: 24px;
    }

    .whyChoose {
        padding: 40px 0 0;
    }

    .whyChooseTitle {
        font-size: 28px;
    }

    .whyText h3 {
        font-size: 18px;
    }

    .whyText p {
        font-size: 15px;
    }

    .whyIcon {
        width: 50px;
        height: 50px;
    }

    .whyIcon img {
        width: 26px;
        height: 26px;
    }

    .intlCollabTitle {
        font-size: 34px;
    }


    .keyFeaturesWrap {
        grid-template-columns: 520px 1fr;
    }

    .keyFeatures {
        padding: 40px 0;
    }

    .keyFeatures::before {
        background: linear-gradient(to right, #fff 0%, #fff 48%, rgba(255, 255, 255, 0.85) 58%, rgba(255, 255, 255, 0) 77%);
    }

    .featureSwiper.is-static .swiper-wrapper {
        gap: 20px;
    }

    .featureIcon {
        width: 46px;
        height: 46px;
    }

    .featureIcon img {
        width: 24px;
    }

    .featureText h3 {
        font-size: 17px;
    }

    .featureText p {
        font-size: 14px;
    }


    .eligibilityWrap {
        grid-template-columns: 1fr;
        gap: 30px;
    }

    .eligibilityHeader {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .eligibilityTitle {
        margin-bottom: 0;
    }


    .admissionTitle {
        font-size: 34px;
    }

    .admissionGrid {
        grid-template-columns: repeat(3, 1fr);
        gap: 18px;
    }

    .processCard {
        padding: 24px;
        min-height: 220px;
    }


    .careerSection {
        padding: 40px 0;
    }

    .careerTitle {
        font-size: 34px;
    }

    .careerSliderOuter {
        padding-left: 5.5%;
    }

    .harvardDesc {
        font-size: 14px;
    }


    .harvardTitle {
        font-size: 34px;
    }


    .alumniSection {
        padding: 40px 0;
    }

    .companyTag img {
        height: 30px;
    }


    .lifeHeader h2 {
        font-size: 28px;
    }

    .lifeSlide {
        height: 560px !important;
    }

    .lifeContent {
        width: 420px;
        padding: 18px 22px;
    }

    .lifeCount {
        font-size: 34px;
    }

    .lifeContent h3 {
        font-size: 24px;
        margin-bottom: 12px;
    }

    .lifeContent p {
        font-size: 15px;
    }

    .lifeNav button {
        width: 40px;
        height: 40px;
    }

    .lifeNav img {
        width: 30px;
    }

}

@media (max-width:980px) {
    .headerContainer {
        padding: 10px 0;
    }

    .heroContent {
        max-width: 100%;
    }

    /* .heroTag {
        font-size: 22px;
    } */

    .heroTitle {
        font-size: 48px;
    }

    .heroPackage {
        font-size: 32px;
    }

    .heroChoose {
        font-size: 18px;
    }

    .heroSpec {
        font-size: 24px;
    }

    .enquiryCard {
        position: static;
        width: min(520px, 92%);
        margin: 16px auto 30px;
    }

    .studentsPic {
        transform: translateX(20%);
        bottom: 0;
    }

    .studentsPic img {
        width: 550px;
    }


    .aboutTitle {
        font-size: 32px;
    }

    .aboutDesc {
        font-size: 16px;
        max-width: 700px;
    }

    .programDesktop {
        column-gap: 22px;
    }

    .programDesktop span {
        font-size: 14.5px;
    }

    .programDesktop span:not(:last-child)::after {
        height: 22px;
    }

    .whyChooseContainer {
        grid-template-columns: 1fr;
    }

    .whyChooseContainer::before {
        display: none;
    }

    .whyChoose::after {
        background: rgba(255, 255, 255, 0.432);
    }

    .whyChooseContent {
        max-width: 100%;
        padding: 36px 24px 48px;
    }

    .whyGrid {
        grid-template-columns: 1fr 1fr;
        gap: 20px 28px;
    }


    .keyFeatures {
        background-position: center;
    }


    .eligibilityItem {
        padding: 0 18px;
    }


    .processCard {
        min-height: auto;
    }


    .harvardFeatures {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
        justify-items: start;
    }

    .harvardItem {
        max-width: 300px;
    }

    .harvardDesc {
        margin-bottom: 20px;
    }


    .alumniCard {
        height: 300px;
    }

    .alumniInfo {
        padding: 14px;
    }

    .alumniInfo h3 {
        font-size: 15px;
    }

    .lifeContent {
        left: 30px;
        width: 380px;
    }

}

@media (max-width:768px) {
    .headerContainer {
        justify-content: center;
    }

    .heroSection {
        min-height: 720px;
        padding: 20px 0 25px;
        align-items: start;

    }

    .heroSection::before {
        width: 100%;
        background: linear-gradient(180deg,
                #721024 0%,
                rgba(114, 16, 36, 0.8) 40%,
                rgba(114, 16, 36, 0.3) 70%,
                rgba(114, 16, 36, 0) 100%);
    }

    .heroTag {
        font-size: 16px;
    }

    .heroTitle {
        font-size: 60px;
        line-height: 1.2;
    }

    .heroTitle span {
        font-size: 20px;
    }

    .heroSub {
        font-size: 20px;
    }

    .heroPackage {
        font-size: 25px;
        margin-top: 20px;
    }

    .heroNote {
        font-size: 16px;
    }

    .heroChoose {
        font-size: 20px;
        margin-top: 20px;
    }

    .heroSpec {
        font-size: 24px;
    }

    .heroContent {
        max-width: 100%;
        gap: 5px;
    }

    .studentsPic {
        transform: translateX(10%);
    }

    .enquiryTitle {
        font-size: 22px;
        margin-bottom: 5px;
    }

    .headerLogo {
        height: 50px;
    }

    .btn.headerBtn {
        display: none;
    }

    .aboutMBA {
        text-align: left;
    }

    .aboutTitle {
        font-size: 30px;

    }

    .aboutDivider {
        display: none;
    }

    .aboutDesc {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .programDesktop {
        display: none;
    }

    .programListMobile {
        display: block;
    }

    .programListMobile li {
        font-size: 16px;
        padding: 12px 0;
        font-weight: 600;
    }

    .brochureBtn {
        width: 100%;
        justify-content: center;
        margin-top: 20px;
    }

    .whyChooseTitle {
        font-size: 26px;
    }

    .whyChooseSubtitle {
        font-size: 16px;
    }

    .whyText h3 {
        font-size: 16px;
    }

    .whyText p {
        font-size: 14px;
    }

    .whyIcon {
        width: 40px;
        height: 40px;
    }

    .whyIcon img {
        width: 24px;
        height: 24px;
    }

    .whyBtn {
        display: none;
    }

    .logoItem img {
        height: 80px;
    }

    .logoItem p {
        font-size: 14px;
    }

    .intlCollabSection {
        background-position: 80% center;
    }

    .intlCollabTitle {
        font-size: 30px;
        margin-bottom: 35px;
    }

    .intlCollabSlider.intlSliderMobile {
        display: block;
    }

    .keyFeatures::before {
        background: linear-gradient(to right, #fff 0%, #fff 50%, rgba(255, 255, 255, 0.85) 58%, rgba(255, 255, 255, 0) 100%);
    }

    .keyFeatures {
        padding: 40px 0;
    }

    .keyFeaturesTitle {
        font-size: 28px;
        margin-bottom: 24px;
    }

    .featureSwiper.is-static .swiper-wrapper {
        gap: 18px;
    }

    .featureIcon {
        width: 42px;
        height: 42px;
    }

    .featureIcon img {
        width: 22px;
    }

    .featureText h3 {
        font-size: 16px;
    }

    .featureText p {
        font-size: 14px;
    }


    .eligibilitySection {
        padding: 30px 0 0;
    }

    .eligibilityNav {
        display: none;
    }

    .eligibilityWrap {
        gap: 0;
        align-items: center;
    }


    .eligibilitySlider {
        overflow: visible;
    }

    .eligibilitySlider .swiper-wrapper {
        display: block !important;
        transform: none !important;
    }

    .eligibilitySlider .swiper-slide {
        width: 100% !important;
    }


    .eligibilityItem {
        padding: 16px 0;
        border-bottom: 1px solid #989898;
    }

    .eligibilityItem::after {
        display: none;
    }


    .eligibilityTitle {
        font-size: 28px;
        padding-bottom: 5px;
        border-bottom: 3px solid #D9D9D9;
    }

    .eligibilityItem h3 {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .eligibilityItem p {
        font-size: 16px;
    }


    .admissionTitle {
        font-size: 30px;
        margin-bottom: 30px;
    }

    .admissionGrid {
        grid-template-columns: repeat(2, 1fr);
        gap: 16px;
    }

    .processCard {
        padding: 22px;
    }

    .processCard h3 {
        font-size: 16px;
    }

    .processCard p {
        font-size: 14px;
    }

    .step {
        font-size: 30px;
    }


    .careerSection {
        padding: 20px 0;
    }

    .careerHeader {
        flex-direction: column;
        gap: 20px;
        margin-bottom: 20px;
    }

    .careerTitle {
        font-size: 30px;
    }

    .careerNavDesktop {
        display: none;
    }

    .careerNavMobile {
        display: flex;
        justify-content: center;
        margin-top: 20px;
    }

    .careerCard span {
        padding: 6px 20px;
        font-size: 20px;
    }


    .careerCard {
        height: 280px;
    }


    .harvardEdge {
        background: url("../images/harvard-mobile.webp") center/cover no-repeat;
        height: 770px;
    }

    .harvardContent {
        text-align: left;
    }


    .harvardDesc {
        font-size: 15px;
    }

    .harvardFeatures {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .harvardItem p {
        font-size: 15px;
    }

    .harvardItem {
        max-width: 100%;
    }


    .alumniSection {
        padding: 40px 0 20px;
    }

    .alumniTitle {
        font-size: 30px;
        text-align: left;
    }

    .alumniNav {
        display: flex;
    }


    .lifeHeader {
        padding: 30px 20px 15px;
    }

    .lifeHeader h2 {
        font-size: 26px;
        line-height: 1.3;
    }

    .lifeSlide {
        height: 610px !important;
    }

    .lifeSlide::before,
    .lifeSlide::after {
        display: none;
    }

    .lifeContent {
        top: 40px;
        left: 20px;
        right: 20px;
        padding: 16px 18px;
        border-radius: 10px;
    }

    .lifeCount {
        font-size: 28px;
    }

    .lifeContent h3 {
        font-size: 20px;
        line-height: 1.4;
        margin-bottom: 10px;
    }

    .lifeContent p {
        font-size: 14px;
        line-height: 1.5;
    }

    .lifeNav {
        left: 50%;
        right: auto;
        transform: translateX(-50%);
        bottom: 20px;
    }

    .lifeNav button {
        width: 50px;
        height: 50px;
    }

    .lifeNav img {
        width: 30px;
    }


    .ctaSection {
        padding: 50px 20px;
    }

    .ctaTitle {
        font-size: 26px;
    }

    .ctaSub {
        font-size: 18px;
        margin-bottom: 20px;
    }


    .ctaBtn {
        font-size: 14px;
    }

    .footerSection {
        padding: 18px 0 70px 0;
    }

}


@media (max-width:580px) {

    .headerLogo {
        height: 40px;
    }

    .btn.headerBtn {
        font-size: 14px;
        padding: 6px;
    }

    .studentsPic {
        transform: translateX(-28%);
        width: 450px;
    }

    .aboutMBA {
        padding-bottom: 0;
    }

    .aboutTitle {
        font-size: 24px;
    }

    .aboutDesc {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .programListMobile li {
        font-size: 14px;
        padding: 8px 0;
    }

    .brochureBtn {
        width: calc(100% + 40px);
        margin-left: -20px;
        border-radius: 0;
        padding: 14px 20px;
        margin-top: 0;
        font-size: 14px;
        font-weight: 700;
    }

    .downloadIcon {
        width: 30px;
        height: 30px;
        border-radius: 8px;
    }

    .downloadIcon img {
        width: 20px;
    }

    .whyChoose {
        background-image: url("../images/why-bg-mobile.webp");
        background-position: center bottom;
        background-size: cover;
        padding-top: 0;
        padding-bottom: 0;
        display: flex;
        flex-direction: column;
    }

    .whyChoose::after {
        display: none;
    }


    .whyChooseContent {
        padding: 0;
    }

    .whyGrid {
        grid-template-columns: 1fr;
        gap: 16px;
    }

    .whyChooseTitle {
        font-size: 24px;
    }

    .whyText h3 {
        font-size: 14px;
    }

    .whyItem {
        flex-direction: row;
        align-items: flex-start;
        gap: 20px;
    }

    .whyLogos {
        margin-top: auto;
        position: relative;
        z-index: 3;
    }

    .whySpacer {
        flex: 1;
        min-height: 380px;
    }

    .intlCollabSlider img {
        height: 100px;
    }

    .intlCollabTitle {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .keyFeatures {
        background: url("../images/key-features-bg-mbl.webp") no-repeat center bottom/cover;
        height: 720px;
    }

    .keyFeatures::before {
        display: none;
    }

    .keyFeaturesWrap {
        display: block;
    }


    .keyFeaturesTitle {
        font-size: 26px;
        margin-bottom: 20px;
    }

    .featureSwiper {
        overflow: hidden;
    }

    .featureItem {
        flex-direction: column;
        background: #fff;
        border: 1px solid #e5e5e5;
        border-radius: 12px;
        padding: 20px;
        gap: 12px;
    }

    .featureSwiper .featureItem {
        box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.25) inset;

    }

    .featureIcon {
        width: 44px;
        height: 44px;
    }

    .featureIcon img {
        width: 24px;
    }

    .featureText h3 {
        font-size: 16px;
    }

    .featureText p {
        font-size: 14px;
    }

    .kfNav {
        display: flex;
        justify-content: center;
        gap: 12px;
        position: absolute;
        bottom: 30px;
        left: 0;
        right: 0;
    }

    .kfNav img {
        height: 35px;
    }


    .kfNav button {
        width: 45px;
        height: 45px;
        border-radius: 50%;
        border: none;
        background: var(--primaryClr);
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
    }


    .admissionProcess {
        padding: 20px 0;
    }

    .admissionGrid {
        gap: 16px;
    }

    .processCard {
        padding: 20px;
    }

    .admissionTitle {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .processCard {
        min-height: 160px;
    }


    .harvardIcon {
        width: 40px;
        height: 40px;
    }

    .harvardIcon img {
        width: 24px;
        height: 24px;
    }


    .lifeContent {
        top: 30px;
        padding: 14px 16px;
    }

    .lifeContent h3 {
        font-size: 18px;
    }

    .lifeContent p {
        font-size: 13px;
    }


    .ctaSection {
        padding: 40px 20px;
    }

    .ctaTitle {
        font-size: 24px;
    }

    .ctaSub {
        font-size: 16px;
    }


    .footerText {
        font-size: 12px;
    }


    .mobileApplyBar {
        display: block;

    }

    .mobileApplyBtn {
        display: block;

    }

}


@media(max-width:450px) {

    .eligibilityTitle {
        font-size: 24px;
    }

    .eligibilityItem p {
        font-size: 14px;
    }


    .eligibilityItem h3 {
        font-size: 18px;
        margin-bottom: 5px;
    }


    .admissionTitle {
        font-size: 26px;
    }

    .processCard {
        padding: 10px;
    }

    .step {
        font-size: 24px;
    }

    .processCard p {
        font-size: 14px;
        font-weight: 400;
    }


    .careerTitle {
        font-size: 24px;
        margin-bottom: 5px;
    }

    .careerDesc {
        font-size: 14px;
    }

    .careerCard span {
        padding: 6px 10px;
        font-size: 14px;
    }


    .harvardEdge {
        padding: 40px 0;
        height: 780px;
    }

    .harvardTitle {
        font-size: 24px;
    }

    .harvardDesc {
        font-size: 13px;
        margin-bottom: 20px;
    }

    .harvardItem p {
        font-size: 14px;
    }


    .harvardFeatures {
        gap: 10px;
    }


    .alumniTitle {
        font-size: 24px;
    }

    .alumniInfo {
        padding: 12px;
    }

    .alumniInfo .batch {
        font-size: 12px;
    }

    .alumniInfo h3 {
        font-size: 15px;
    }

    .alumniInfo .role {
        font-size: 13px;
    }

    .companyTag {
        top: 10px;
        left: 10px;
    }

    .companyTag img {
        height: 30px;
    }


    .lifeHeader h2 {
        font-size: 22px;
    }


    .lifeContent {
        top: 40px;
        left: 20px;
        width: 290px;

        padding: 14px;
        border-radius: 8px;
    }

    .lifeCount {
        font-size: 32px;
    }

    .lifeContent h3 {
        font-size: 18px;
    }

    .lifeContent p {
        font-size: 14px;
    }

    .lifeNav {
        bottom: 16px;
        gap: 12px;
    }

    .lifeNav button {
        width: 46px;
        height: 46px;
    }

}


@media (max-width:420px) {
    .heroTitle {
        font-size: 40px;
    }

    .heroTitle span {
        font-size: 20px;
    }

    .heroPackage {
        font-size: 22px;
    }

    .heroSpec {
        font-size: 18px;
    }

    .heroNote {
        font-size: 12px;
    }

    .heroSub {
        font-size: 16px;
    }

    .whyGrid {
        gap: 14px;
    }

    .logoItem img {
        height: 70px;
    }

    .whySpacer {
        flex: 1;
        min-height: 300px;
    }

    .intlCollabTitle {
        font-size: 22px;
    }

    .intlCollabSlider img {
        height: 80px;
    }

    .brochureBtn {
        width: calc(100% + 38px);
    }

}